<div class="responsive-value">
  <div class="heading ms-1 me-3 mb-0">
    <div class="label">{{@label}}</div>
  </div>

  <div class="responsive-value-item responsive-value-sm d-flex align-items-end">
    <div class="device-icon">
      <FaIcon @icon="mobile" class="{{if (eq @deviceSize 'sm') 'text-primary'}}" />
    </div>
    <div class="flex-fill">
      {{yield "sm"}}
    </div>
  </div>

  <div class="responsive-value-item responsive-value-md d-flex align-items-end">
    <div class="device-icon">
      <FaIcon @icon="tablet" class="{{if (eq @deviceSize 'md') 'text-primary'}}" />
    </div>
    <div class="flex-fill">
      {{yield "md"}}
    </div>
  </div>

  <div class="responsive-value-item responsive-value-lg d-flex align-items-end">
    <div class="device-icon">
      <FaIcon @icon="desktop" class="{{if (eq @deviceSize 'lg') 'text-primary'}}" />
    </div>
    <div class="flex-fill">
      {{yield "lg"}}
    </div>
  </div>
</div>